body{overflow-y: hidden;}
main{padding-top: calc(75px + 40px);}
/* Page section part*/
.page-section>.container>.row{
    overflow: hidden;
    position: relative;
    margin-left: 0 !important;
}
/*===================*/
/* Listing side detail*/
#detailListing{
    transition: all .5s ease-in-out;
    position: absolute;
    background-color: white;
    z-index: 5;
    overflow-y: auto;
    height: 100vh;
    transform: translateX(-100%);
}
.chevron{
    transition: all .5s ease-in-out;
    background-image: url("/assets/img/chevron.png");
    background-size: contain;
    
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 20px rgb(129, 129, 129);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    z-index: 10;
    left: 49%;
    top:49%;
    margin-right: -40px;
    cursor: pointer;
    padding:10px;
}
.chevron:hover{ background-color: rgb(240, 240, 240); }
.chevron-flip{
    transform: scaleX(-1);
    filter: FlipH;
    left: calc(0% - 10px);
}
.sticky{ position:sticky; top:0px }
/*===================*/

::-webkit-scrollbar { width: 5px; }
::-webkit-scrollbar-track { box-shadow: inset 0 0 5px rgb(189, 189, 189);  border-radius: 10px; }
::-webkit-scrollbar-thumb { background: rgb(189, 189, 189);  border-radius: 10px; }
::-webkit-scrollbar-thumb:hover { background:rgb(189, 189, 189); }

#mapListing{ height: calc(100vh - 75px); background-color: rgb(228, 228, 228); }
/*===================*/
/* Listing part*/
.listing-part{ padding: 0 !important; background-color: #f5f5f5; }
.listing-part-header{
    display: flex;
    font-size: 15px;
    position: relative;
    padding: 0 10px 0 10px;
    border-bottom: 2px solid #eee;
    min-height: 45px;
    background-color: white;
}
.listing-part-header-left{
    width: calc(100% - 210px);
    display: flex;
    align-items: center;
}
.listing-part-header-right{
    position: absolute;
    top: 0;
    right: 10px;
    width: 210px;
    display: flex;
    align-items: center;
    height: 100%;
}
.listing-part-header-title{ line-height: 37px; }
.listing-part-header-title-text{ font-weight: 700; font-size: 17px; }
.listing-part-header-order{ margin-left: 10px; line-height: 37px; }
.nav.nav-pills{ margin-bottom: 5px !important; }
.nav-pills .nav-link.active{ background-color: #d32f2f; }
.nav.nav-pills .nav-link{ border-radius: 5px; }
.listing-part-content{ padding: 10px 0 0 10px; background-color: #f5f5f5; }
.listing-part-content > .tab-pane > .row{ padding-right: 10px; }
.tab-pane{
    height: calc(100vh - 150px);
    overflow-y: auto;
    overflow-x: hidden;
}
/*===================*/
/*Listing card*/
.m-portlet__body{ padding: 10px !important; display: flex; }
.listing-info{
    width: 100%;
    font-size: 14px;
    margin-bottom: 3px;
}
.listing-price{
    font-size: 23px !important;
    font-weight: bold;
    color: #777;
}
.listing-detail{
    width: 100%;
    display: flex;
    align-items: center;
}
.listing-detail-pills{
    background-color: #d32f2f;
    color: white;
    margin-right: 5px;
    border-radius: 3px;
    padding: 5px;
}
.listing-detail-pills > .fas, .text-info{ margin-right: 2px; color: white !important; }
.listing-content-right{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}
.listing-content-icon{ font-size: 18px; cursor: pointer; }
.fa-heart.favorite{ color: #d32f2f !important; }
.fa-times.xout{ color: #d32f2f !important; }
/* .fa-heart:hover{ color: #d32f2f !important; } */
/*===================*/
/*Slider CSS*/
.sensecode-slider{ padding-top : 52.65% !important; position: relative !important; }   
.arrow-container{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.listing-slider-icon{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    bottom: 5px;
    left: 5px;
    z-index: 99;
    padding: 5px;
}
.listing-slider-badge{
    position: absolute;
    background-color: #d32f2f;
    color: white;
    border-radius: 3px;
    top: 5px;
    left: 5px;
    z-index: 99;
    padding: 5px;
    font-weight: 700;
}
.listing-slider-counter{
    position: absolute;
    background-color: #424242;
    color: white;
    padding: 5px 10px;
    top: 5px;
    right: 5px;
    border-radius: 25px;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}
.sensecode-slider:hover .listing-slider-counter{ opacity: 1; }
/*===================*/